THE BOOK OF THE HOMELESS
pean war. I don't mean to say I ignored the possibility. I simply did not
think of it. And it made no difference ; for, if I had thought of it, it could
only have been in the lame and inconclusive way of the common unin-
itiated mortals ; and I am sure that nothing short of intellectual certitude
—obviously unattainable by the man in the street—could have stayed
me on that journey which now that I had started on it seemed an irre-
vocable thing, a necessity of my self-respect.
London—the London of before the war, flaunting its enormous glare
as of a monstrous conflagration up into the black sky—received us with
its best Venice-like aspect of rainy evenings, the wet, asphalted streets
lying with the sheen of sleeping water in winding canals, and the great
houses of the city towering all dark like empty palaces above the re-
flected lights of the glistening roadway.
Everything in the subdued incomplete night life around the Mansion
House went on normally, with its fascinating air of a dead commercial
city of sombre walls through which the inextinguishable night life of
millions streamed East and West in a brilliant flow of lighted vehicles.
In Liverpool Street, as usual too, through the double gates, a contin-
uous line of taxicabs glided down the inclined approach and up again,
like an endless chain of dredger-buckets pouring in the passengers, and
dipping them out of the great railway station under the inexorable pallid
face of the clock telling off the diminishing minutes of peace. It was the
hour of the boat trains to Holland, to Hamburg, and there seemed to be
no lack of people, fearless, reckless, or ignorant, who wanted to go to
these places. The station was normally crowded, and if there was a great
flutter of evening papers in the multitude of hands, there were no signs
of extraordinary emotion on that multitude of faces. There was nothing
in them to distract me from the thought that it was singularly appropri-
ate that I should start from this station on the retraced way of my exist-
ence. For this was the station at which, thirty-six years ago, I arrived
on my first visit to London. Not the same building, but the same spot.
At eighteen years of age, after a period of probation and training I had
C 78  ]